.sort_selector {
    position: relative;
    float: left;
    width: 100%;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
}
body{
    padding-top:85px;
}
.ts-bt-rt-0{
    opacity: 0;
    min-width: 131px;
    background: #596165;
    padding: 10px;
    left: 112%;
    font-size: 11px;
    top: -21px;
    color: white;
    border-radius: 4px;
    transition: opacity 0.3s;
    font-weight: 300;
    text-transform: initial;
}
.arrow-drop {
    position: absolute;
    top: 0px;
    right: 25px;
}
h1,h2,h3,h4{
    letter-spacing: 0 !important;
    text-transform: initial !important;
}
#stsSearchForm img{
    width: auto !important;
}
.form-index{
    padding-top:40px;
}
.drop-wrap-s-4 .drop .selectbox {
    top: 50px;
    box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.1);
    position: absolute;
    left: 0;
    width: calc(100% + 2px);
    display: none;
    z-index: 50;
    border: 1px solid rgba(255, 255, 255, 0.6);
    margin: 0;
    margin-left: -1px;
    background: #fff;
    padding: 10px 0px;
    min-width: 100px;
    border: 1px solid rgba(219, 219, 219, 0.6);
    border-top: none;
}
.radius-top .tour-weather img, .radius-bottom .tour-weather img {
    min-width: 24px !important;
    max-width: 24px !important;
    border: none !important;
}
.list-breadcrumb{
    padding: 0;
}
.detail-content li:before, .acc-body li:before{
    display: none;
}
.container-work-area ul{
    list-style: disc;
}
header.menu-3.hovered .logo img{
    width:80%;
}

#tours_and_hotels .list-content .radius-top img{
    min-width: 260px;
}
.selectbox a {
    display: block;
    font-family: 'Source Sans Pro', sans-serif;
    float: left;
    position: relative;
    width: 100%;
    text-decoration: none;
    text-align: left;
    line-height: 20px;
    color: #777;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    z-index: 52;
    text-transform: capitalize;
    padding: 6px 18px;
    font-size: 14px;
}
.selectbox a:hover {
    background: #f8f8f8;
    color: #222;
}
.row-flex {
    display: flex;
    flex-flow: row wrap;
}
.map-block #map-canvas {
    height: 550px;
}
/*.container .row {
    margin-bottom: 30px;
}*/
.not-found-number h2 {
    color: #bebebe;
}
.not-found-title, .not-found-message {
    color: #000 !important;
}
.hotel-item, .tour-item, .swiper-slide {
    cursor: default !important;
}
.inner-banner.background-block:before {
    content: "";
    position:absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    top:0;
    left: 0;
}
.list-wrapper {
    padding-top: 15px;
    /*margin-bottom: 30px;*/
    padding-bottom: 30px;

}
.detail-header {
    margin-bottom: 30px;
}
.alert.alert-success {
    color: #3c763d !important;
}
.input-style-1.b-50 select {
    font-size: 14px;
    height: 50px;
    padding: 0px 20px 0px 44px;
}

.input-style-1.color-3 select {
    border-color: #f8f8f8;
    background: #f8f8f8;
    color: #b9b9b9;
    opacity: 1;
}
.input-style-1 select {
    width: 100%;
    border: 1px solid rgb(153, 187, 220);
    background: #fff;
    height: 40px;
    color: black;
}
h1 {
    margin-bottom: 20px;
}
.container-work-area ul {
    margin-left: 30px;
    margin-bottom: 20px;
    list-style: square outside;
    margin-top: 10px;
}
.container-work-area ul li {
    font-size: 16px;
    line-height: 32px;
    font-weight: 300;
}
.detail-content-block a {
    color: #0056a8 !important;
}
.container-work-area a {
    color: #0056a8;
}
/*
.detail-content-block table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    border: 1px solid #677380 !important;
    background-color: #f8f8f8;
}
.detail-content-block table tbody {
    background: #fff;
}
.detail-content-block table tr {
    border-bottom: 1px solid #677380 !important;
    vertical-align: middle;
    text-align: center;
}
.detail-content-block table tr td, table tr th {
    border-left: 1px solid #677380 !important;
}
.detail-content-block table tr th p {
    font-weight: 700 !important;
}
*/
.detail-content-block .accordion .acc-body p {
    margin-bottom: 0px !important;
    margin-top: 0px;
    padding: 5px 0 0 0;
}
table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    border: 1px solid #677380 !important;
    background-color: #f8f8f8;
}
table tbody {
    background: #fff;
}
table tr {
    border-bottom: 1px solid #677380 !important;
    vertical-align: middle;
    text-align: center;
}
table tr td, table tr th {
    border-left: 1px solid #677380 !important;
}
table tr th p {
    font-weight: 700 !important;
}
.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../img/home_page_loader.gif) center no-repeat #fff;
}
.orange-color {
    color: #ff6600 !important;
}
.active .orange-color {
    color: #ffffff !important;
}


.services-hotel-room {
    width: 100%;

    /* max-width: 750px; */
}
.services-hotel-room > .heading {
    font-family: inherit;
    font-weight: 700;
    margin-bottom:15px;
    margin-top:15px;

}
.services-hotel-room ul {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0; }
.services-hotel-room ul li {
    margin: 0 10px;
}
.services-hotel-room ul li::before {
    content: '';
    display: block;
    border-radius: 4px;
    width: 4px;
    height: 4px;
    background: black;
    transform: translate(14px, 9px);
    position: absolute;
}
#tur-form-result .catalog-tour__list-elem{
    width:100%;
    padding: 0;
}

#tur-form-result .catalog-tour__list-elem-wrap{
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #ececec;
}

#tur-form-result .catalog-tour__list-elem-box.item_fly{
    width:23%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    flex-wrap:wrap;
    height: 70px;
    padding: 0;
}
#tur-form-result .catalog-tour__list-elem-box.item_fly > .catalog-tour__list-elem-date{
    margin: 0;
    padding: 0;
}
#tur-form-result .detail-content img{
    margin:0;
}
#tur-form-result .catalog-tour__list-elem-box.item_meals{
    width:10%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    flex-wrap:wrap;
    height: 70px;
    padding: 0;

}
#tur-form-result .catalog-tour__list-elem-box.item_room{
    width:30%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    flex-wrap:wrap;
    height: 70px;
    padding: 0;

}
#tur-form-result .catalog-tour__list-elem-box.item_price{
    width:15%;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    flex-wrap:wrap;
    padding: 0;

}
#tur-form-result .catalog-tour__list-elem-wrap form {
    position: static;
    /* right: 6px; */
    padding: 0;
    justify-content: center;
    display: flex;
    align-items: center;
    position: static;
    width: 22%;
}
#tur-form-result .catalog-tour .catalog-tour__list-elem-btn{
    position: static;
    width: 90%;
}
#tur-form-result .catalog-tour__list-elem-box{
    float:none;
}
/*.more-btn{
    width: 100%;
    padding: 15px;
    margin: 30px 0;
    background: #e6eff8;
    text-align: center;
    border-radius: 2px;
    text-transform: uppercase;
    font-weight: 700;
}*/
.share.contact-socail{
    clear:both;
    display: flex;
    padding-top: 20px;
}
.col-xs-12.col-md-8.country-info ul{
    list-style: disc;
}
@media (max-width: 850px) {
    #tur-form-result .catalog-tour .catalog-tour__list-elem-btn{
        position: static;
        width: 100%;
        margin-bottom: 10px;
    }
    .border-sm-right-none{
        border-right:none !important;
    }

    .border-sm-left-none{
        border-left:none !important;
    }
    .vertical-align .container{
        padding: 30px 0;
        width:100%;
        background: rgba(0, 60, 87, 0.56);
    }
    .comments-block .comment-content{
        margin-left: 0 !important;
    }
    #tur-form-result .catalog-tour__list-elem{
        border-top:none;
    }


    #tur-form-result .catalog-tour__list-elem-wrap form {
        position: static;
        /* right: 6px; */
        padding: 0 15px;
        justify-content: center;
        display: flex;
        align-items: center;
        position: static;
        width: 100%;

    }
    .help-contact .help-mail{
        font-size:8px;
    }
    #tur-form-result .catalog-tour__list-elem-box {
        border-left: 1px solid #ececec;
    }
    #tur-form-result .more-btn{
        width:50%;
    }

    header.menu-3.hovered .logo img {
        width: 80%;
    }
    .list-content .hotel-item.style-9 .hotel-right {
        border-left: none;
    }

    header.menu-3.hovered .logo {
        top: 55% !important;
    }

    .modal-block {
        overflow: auto;
    }
    #tours_and_hotels .list-content .table-view {
        float: none;
        justify-content: center;
        display: flex;
        align-items: center;
        margin-right: 0;
        margin-left: 0;
        width: 100%;
        flex-wrap: wrap;
    }

    #tours_and_hotels .list-content .radius-top {
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }

    #tours_and_hotels .list-content .hotel-middle {
        width: 40%;
        padding-right: 15px;
        padding-left: 15px;

    }

    #tours_and_hotels .list-content .hotel-right {
        width: 100%;
        /* padding-right: 15px; */
        display: flex;
        flex-wrap: wrap;
        /* padding-left: 15px; */
        padding: 15px 15px;
        justify-content: center;
    }

    #tours_and_hotels .list-content .hotel-item.style-9 .hotel-right .hotel-person {
        font-size: 11px;
        line-height: 15px;
        margin-bottom: 15px;
        width: 100%;
        text-align: center;
    }
    #tours_and_hotels .list-content .hotel-item.style-9 .buttons-block {
        width: 100%;
        padding: 0px;
        margin: 0px;
        background: transparent;
    }
    #tours_and_hotels .list-content .hotel-item.style-9 .buttons-block .c-button {
        float: none;
        margin-right: 0;
        width: 100%;
    }

}
#stsFilterForm .c-button.bg-dr-blue-2 {
    padding: 16px 22px !important;
}
header.menu-3.scrol{
    background: white !important;
}
@media (max-width: 1024px){
    .bx-filter{
        padding: 0 !important;
        min-width: auto;
    }
    .bx-filter .bx-filter-section{
        padding: 0 !important;
        min-width: auto;
    }
    #stsFilterForm .c-button.b-40 {
        font-size: 12px !important;
        padding: 0 10px !important;
        margin: 20px 0 0;
        width: 100%;
    }
    header.menu-3.hovered .logo {
        position: absolute;
        top: 72%;
        margin-top: 0px;
    }
    header.menu-3.hovered .logo img {
        width:70%;
    }
    .menu-3 nav > ul > li {
        padding: 5px 5px;
        text-align: center;
        border-top: 4px solid rgba(255,255,255,0);
        margin-top: -1px;
        margin-left: 0px;
        font-size: 10px;
        font-weight: 300;
        transition: all 0.35s ease-in;
        -webkit-transition: all 0.35s ease-in;
        -moz-transition: all 0.35s ease-in;
        -ms-transition: all 0.35s ease-in;
    }
    header.menu-3.hovered.scrol nav > ul > li {
        padding: 0px 5px;
    }
    header.menu-3.hovered.scrol .logo {
        top: 75%;
    }
    .padd-120 {
        padding-bottom: 100px;
    }
}
@media (min-width: 569px){
    .reset{
        width:48%;
        display: inline-block;
    }
}
@media (max-width: 568px) {
    .item-block.style-4 h3 {
        font-size: 24px;
        padding: 0 20px;
    }
    .comments-block .comment-reply{
        position: static;
    }
    .ts-bt-rt-0 {
        opacity: 0;
        min-width: 131px;
        background: #596165;
        padding: 10px;
        left: -55px;
        /* right: -58px; */
        font-size: 11px;
        top: 20px;
        color: white;
        border-radius: 4px;
        transition: opacity 0.3s;
        font-weight: 300;
        text-transform: initial;

    }

    .vertical-align {
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        top: 50%;
        position: absolute;
        width: 100%;
        left: 0px;
        background: rgba(0, 0, 0, 0.4);
        padding: 0;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .list-content .radius-top {
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }

    #tours_and_hotels .list-content .hotel-middle {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    #tours_and_hotels .title.hotel-middle.cell-view > h4{
        display: block;
        width: 100%;
        text-align: center;
        margin-top:10px
    }
    .reset {
        padding: 0 0 10px 0 !important;
    }

    .reset:last-child {
        padding: 0 !important;
    }

    .form-block .form__col:first-child {
        padding-right: 0px !important;
    }
    h2{
        font-size:24px;
    }
    ol,ul{
        margin:0;
        padding: 0 0 0 18px;
    }


}
.white-popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 600px;
    margin: 20px auto;
}

.wrap-avia h2{
    font-size:24px;
    margin: 30px 0 10px;
}
.wrap-avia ol, .wrap-avia ul {
    padding: 0 0 0 40px;
}

.item.active .options {
    display: block; }

.item .options {
    position: absolute;
    top: 105%;
    left: 0;
    width: 100%;
    min-width: 150px;
    border-radius: 0 !important;
    cursor: pointer;
    font-size: 0.875rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    background: white;
    width: 100%;
    display: none;
    z-index: 10000000; }
.item .options .submit {
    background-color: #fdfdfd;
    border: 1px solid #dddddd;
    color: #777777;
    font-size: 14px;
    line-height: 24px;
    width: 100%;
    padding: 0.3125rem 0;
    border-radius: 2px;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase; }
.item .options .submit:hover {
    background: #c02222;
    color: white; }
.item .options .submit:active {
    background: #e62727;
    color: white; }
.item .options .option {
    font-size: 12px;
    line-height: 31px;
    padding: 2px 12px;
    height: 31px; }
.item .options .option:hover {
    background: #f5f5f5; }
body {
    font-family: sans-serif; }

.alatan-tur-search-form .select2-search--dropdown {
    display: none; }

.alatan-tur-search-form .select2-container {
    width: 100% !important; }

.alatan-tur-search-form .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px;
    position: absolute;
    top: 1px;
    right: 1px;
    width: 20px;
    /* line-height: 36px; */ }

.alatan-tur-search-form .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 36px; }

.alatan-tur-search-form .select2-dropdown {
    background: white;

    overflow: hidden;
    border-radius: 0; }

.alatan-tur-search-form .select2-container--default .select2-selection--single {
    border-radius: 0;

    overflow: hidden;
    border-radius: 0;
    height: 36px;
    font-size: 14px; }

.alatan-tur-search-form {
    font-family: inherit;
    background: #e6eff8;
    flex-wrap: wrap;
    padding: 15px;
    display: flex;
    align-items: center; }
.alatan-tur-search-form .col-80 {
    width: 100%; }
.alatan-tur-search-form .col-20 {
    width: 100%;
    height: 100%; }
.alatan-tur-search-form .col-20 .submit {
    background: #ff6600;
    color: white;
    padding: 15px;
    width: 100%;
    padding: 16px 20px;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 14px;
    font-weight: 700;
    outline: none; }
.alatan-tur-search-form .row-search-form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%; }
.alatan-tur-search-form .row-search-form .item {
    position: relative;
    width: 24%;
    margin-bottom: 10px; }
.alatan-tur-search-form .row-search-form .item .js-select2, .alatan-tur-search-form .row-search-form .item .from-date, .alatan-tur-search-form .row-search-form .item .to-date {
    background: white;

    overflow: hidden;
    border-radius: 0;
    box-sizing: border-box;
    font-size: 14px;
    height: 36px;
}
.alatan-tur-search-form .row-search-form .item label {
    font-size: 14px;
    line-height: 30px;
    font-weight: 600;
    color: #1f2939; }
.alatan-tur-search-form .row-search-form:nth-child(2) .item {
    width: 24%;
    display: flex;
    flex-direction: column; }
.alatan-tur-search-form .row-search-form:nth-child(2) .item:nth-child(3) {
    width: 11.3%; }
.alatan-tur-search-form .row-search-form:nth-child(2) .item:nth-child(4) {
    width: 11.3%; }
.alatan-tur-search-form .row-search-form:nth-child(2) .item:nth-child(5) {
    width: 11.3%; }
.alatan-tur-search-form .row-search-form:nth-child(2) .item:nth-child(6) {
    width: 11.3%; }
.alatan-tur-search-form .align-items-center {
    align-items: center;
    justify-content: center; }

#total-cost-info{
    padding-left: 0 !important;
}
.main-wraper .clip .bg.bg-bg-chrome.act:after{
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    background: rgba(59, 58, 58, 0.7215686274509804);
    position: absolute;
    top:0;
}
.style-4{
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}
.vertical-align{
    background: none !important;
}
.currency{
    position: absolute;
    top: 0px;
    right: 15px;
    padding: 15px;
    background: white;
    font-size: 12px;
    box-shadow: 4px 3px 5px 0px rgba(0, 0, 0, 0.03);
}
#stsApp .hotel-list-content .more-btn {
    /* font-weight: 700; */
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    top: 0;
    left: 0;
    /* margin: 17px 0 0 -100px; */
    width: 25%;
    cursor: pointer;
    color: #333;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    margin: 20px auto;
}
.hotel-list-content {
    margin-top: 0px;
}

#stsFilterForm .c-button.b-40 {
    font-size: 12px !important;
    padding: 0 10px !important;
    margin: 20px 0 0;
    width: 100%;
}
.bx-filter .bx-filter-section{
    padding: 0;
}
footer a{
    color: rgb(229, 229, 229);
}
@media (max-width: 1026px) {
    .alatan-tur-search-form .col-80 {
        width: 90%; }
    .alatan-tur-search-form .col-20 {
        width: 10%; }
    #booking_now {
        width: 100%;
        right:0;
        float:none;
    }

}
.list-wrapper{
    background: #f8f8f8;
}
.arrow-wrapp {
    top: 60% !important;

}
.inner-banner.style-3 .vertical-align {
    padding-top: 24px;
    margin-top: 42px;
}
.inner-banner h2 {
    font-size: 38px;
    line-height: 40px;
    letter-spacing: 0;
    margin-bottom: 20px;
}
.custom-bgwhite{
    padding: 25px;
    background: white;
    margin-bottom: 10px;
    box-shadow: 4px 3px 5px 0px rgba(0, 0, 0, 0.03)
}
.vertical-align {
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 50%;
    position: absolute;
    width: 100%;
    left: 0px;
    background: rgba(0, 0, 0, 0.4);

    /* margin: 0 5%; */
}
#stsApp .hotel-list-content .more-btn{
    display: none;
}
.wrap-avia{
}
.offers-block.style-2 p {
    opacity: 1;
}
@media (max-width: 769px) {
    body{
        padding:0;
    }
    .alatan-tur-search-form .col-80 {
        width: 100%; }
    .alatan-tur-search-form .col-20 {
        width: 100%;
        margin: 0; }
    .alatan-tur-search-form .col-20 .submit {
        margin: 0;
        width: 100%; }
    .catalog-tour__list-elem-wrap {
        position: relative;
        padding: 0;
        font-size: 13px;
        display: flex;
        flex-wrap: wrap;
    }
    .inner-banner h2{
        font-size:32px;
    }

    .currency{
        display: none;
    }
    .catalog-tour__list-elem-box {
        float: none;
        color: #222;
        border-right: 1px solid #ececec;
        min-height: 46px;
        width:50% !important;
        padding: 10px 0;
        margin: 10px 0 !important;
        height: 70px;
    }
    .catalog-tour__list-elem-box:nth-child(2), .catalog-tour__list-elem-box:nth-child(3) {
        padding-left: 0;
    }
    .catalog-tour__list-elem-box-key.from-icon{
        margin: 0 auto;
    }
    .catalog-tour__list-elem-wrap form{
        position: relative;
        top:0;
        width:100%;
    }
    .catalog-tour__list-elem-box-value,.catalog-tour__list-elem-box-key{
        text-align: center;
    }
    .step {
        display: none;
        /* padding-left: 30px; */
        /* padding-right: 30px; */
    }
    h1{
        font-size: 6.5vw;
        width: 100%;
        text-align: center;
    }
    .detail-title{
        font-size: 32px;
        text-align: left;

    }
    .detail-price{
        text-align: left;
    }
    .detail-price span {
        font-size: 24px;
    }
    .list-wrapper {
        padding-top: 15px;
        /* margin-bottom: 30px; */
        padding-bottom: 30px;
        margin-top: 0;
    }

    .block-office .list-content .hotel-middle {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        display: block;

    }
    .block_office .list-content .hotel-middle h4{
        text-align: left !important;
        margin: 10px 0 !important;
    }
    form[name="aspnetForm"]{
        overflow: auto;
    }
}



@media (max-width: 568px) {
    .alatan-tur-search-form .col-80 .item {
        width: 48%; }
    .alatan-tur-search-form .col-20 {
        width: 100%;
        margin: 0; }
    .alatan-tur-search-form .col-20 .submit {
        margin: 0;
        width: 100%; }
    .alatan-tur-search-form .row-search-form:nth-child(2) .item {
        width: 48%; }
    .alatan-tur-search-form .row-search-form:nth-child(2) .item:nth-child(3) {
        width: 23%; }
    .alatan-tur-search-form .row-search-form:nth-child(2) .item:nth-child(4) {
        width: 23%; }
    .alatan-tur-search-form .row-search-form:nth-child(2) .item:nth-child(5) {
        width: 23%; }
    .alatan-tur-search-form .row-search-form:nth-child(2) .item:nth-child(6) {
        width: 23%; }
    .catalog-tour__list-elem-date{
        text-align: center;
    }
    .step {
        display: none;
        /* padding-left: 30px; */
        /* padding-right: 30px; */
    }
    .block_office  b, .block-office .f-14{
        text-align: left !important;
        margin: 10px 0 !important;
        display: block;
    }

}
@media (max-width: 325px) {

    .detail-title{
        font-size: 24px;
        text-align: left;
    }
    .detail-price span {
        font-size: 18px;
    }
}
.mfp-hide {
    display: none!important;
}



.modal-block {

    height: auto;
    min-height: 400px;
    width: auto;
    max-width: 80vw !important;

    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    padding: 20px 0;

}
#smallSlider{
    padding: 15px 0 0 0 !important;
}

img.owl-lazy{
    padding: 0 !important;
    margin: 0 !important;
}
.detail-top.slider-wth-thumbs.style-2{
    padding: 0 !important;
    margin: 0 !important;
}

.next-prev {
    text-decoration: none;
    display: block;
    width: 40px;
    height: 40px;
    background: #02428b9c;
    margin: -20px 20px 0;
    position: absolute;
    /* top: 50%; */
    z-index: 10;
    border-radius: 100%;
    cursor: pointer;
    /* background: white; */
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    display: flex;
    align-items: center;
    justify-content: flex-end;
    e: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.prev{
    left:0;
}
.prev:before,.next:before{
    position: absolute;
    /* left: 10px; */
}
.next{
    right: 0;
}

.may-interested .hotel-item .title{
    display: flex;
    flex-wrap:wrap;
    justify-content: center;
}

.may-interested .hotel-item .title > *{
    width: 100%;
    margin-top:5px;

}

.accordion.style-2{
    margin-top:25px;
}

.h2-display{
    font-size: 24px;
    margin-top: 25px;
}
.custom_white_block .sidebar-category.color-5 a {
    background: #fff;
}
.custom_white_block .sidebar-category.color-5 li.active a {
    background: #ff6600 !important;
}
.padding-0{
    padding-right: 0;
    padding-left: 0;
}
.sidebar-category.color-5 a{
    background: white;
}

.comments-block{
    list-style: none !important;
}
.comments-block .comment-content {margin-left: 130px;box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.1);}
ul.comments-block{
    margin: 0;
    padding: 0;
}
.width-100{
    width:100%;
}
.s_news-title a{
    color:black;
}
b{
    color:black;
}
footer b{
    color:white;
}
.sidebar.filter {
    box-shadow: 4px 3px 5px 0px rgba(0, 0, 0, 0.03);
}
.mt-0{
    margin-top:0;
}
.hotel-item {

    border: 1px solid #00000008;
}
.shadow-none{
    box-shadow: none;
    border:none;
}
.input-style-1 select {
    width: 100%;
    border: 1px solid black;
    background: #fff;
    height: 40px;
    padding: 0px 20px 0px 15px;
    color:black;
    /* color: #0056a8 !important; */
}
header{
    z-index: 1000500000!important;
}
th{
    color:white;
}

.d-none{
    display: none;

}

.block_office {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 10px;
}

.block_office >*{
    width: 100%;
}
.block_office .second-title{
    padding: 0;
    height: 50px;
}
.block_office .second-title:before{
    position: absolute;
    top:0;
    left: 0;
    display: flex;align-items: center;
    justify-content: center;
    text-align: center;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;height: 100%;
    content: "\f067";color: white;
    width: 50px;
    background: #2c3e51b8;
    z-index: 1;
}
.block_office .second-title.active:before{
    content:'\f068';
}


.block_office .second-title h4{
    width: 100%;
    padding-bottom: 0;
    margin-bottom: 0;
    color: #2b3e52;
    font-size: 18px;
    padding-left: 10%;
    line-height: 50px;
    background: #f8f8f8;
}
.block_office .list-item-entry{
    margin: 10px 0 0 0;
}
.block_office .list-item-entry .hotel-item{
    padding-bottom: 0;
    margin-bottom: 0;
}

.block_office .second-title h4:after{
    display: none;
}
.block_office .list-content .table-view{
    width: 100%;
}

.vertical-align{


}

.vertical-align .container{
    padding: 30px 0;

    background: rgba(0, 60, 87, 0.56);
}
.vertical-align .item-block{
    background: rgba(0, 60, 87, 0.56);
    padding: 50px 0;
}
.vertical-align .item-block:hover{
    background: rgba(0, 60, 87, 0.7);
}
.sw-arrow{
    margin: 0 30px;
    border: 2px solid rgba(255, 255, 255, 0.5);
}
.left-content.arrows .swiper-arrow-left,.left-content.arrows .swiper-arrow-right {
    margin: 0 8px;
}
a{
    color: rgba(0, 0, 0, 0.76);
}

.arr-s-6 .sw-arrow:hover span {
    color: #f36800;
}
#bg-dark-text .tour-block:after{
    content:'';
    display: block;
    background: rgba(0, 0, 0, 0.25);
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;

}
#bg-dark-text .vertical-align{
    z-index: 10;
}

.menu ul li:nth-child(2) a{
    cursor: default;
}
.menu ul li:nth-child(3) a{
    cursor: default;
}
.menu ul li:nth-child(2) ul li a{
    cursor: pointer;
}
.menu ul li:nth-child(3) ul li a{
    cursor: pointer;
}
.menu ul li:nth-child(4) a{
    cursor: default;
}
.menu ul li:nth-child(4) ul li a{
    cursor: pointer;
}
.detail-content p{
    margin-top:25px;
}
#best_place .offers-arrow {
    margin-right: 9px;
    margin-left: 9px;
}
.pad-15 .swiper-slide {
    padding: 0px 20px;
}
.swiper-slide .tour-item {
    padding-left: 20px;
    padding-right: 20px;
}
.help-contact.bg-grey-2{
    background: white !important;
}
.ts-visa-item{
    display: flex;
    align-items: center;
    flex-wrap:wrap;
    justify-content: space-between;


}
.ts-visa-item h4{
    margin:0 !important;
    padding: 0;
}
.ts-visa-item .s_news-entry{
    width:90%;
}

.ts-visa-item:before{
    content:'';
    display: block;
    background: url('/local/templates/travelsoft/img/visa-img.png');
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    height: 20px;
    width:9%;

}
.detail-content ul{
    width: 100%;
}
ol{
    padding-left: 20px;
}

.small-price{
    font-size:11px;
    color:#8e8e8e;
}
.catalog-tour__list-elem-box-key.from-icon img{
    min-width: 15px;
}
img{
    max-width:100%;
}
.ts-p-absolute{
    position: absolute;
}
.ts-p-relative{
    position: relative;
}

.catalog-tour__list-elem-icon.ts-p-relative img:hover ~ .ts-bt-rt-0{
    transition: opacity 0.3s;
    opacity: 1;
    z-index: 1000;
}
.ts-p-relative img:hover ~ .ts-bt-rt-0{
    transition: opacity 0.3s;
    opacity: 1;
    z-index: 1000;
}

.ts-icon-info{
    width:16px;
}
.ts-height-custom{
    height:200px;
}
.ts-slider-margin-x{
    margin: 0 10px 0 15px;
}
.ts-captcha{
    position: static !important;
    left: 25px;
    top: 50%;
    -webkit-transform: translateY(0)    !important;
    -moz-transform: translateY(0)   !important;
    -ms-transform: translateY(0)    !important;
    -o-transform: translateY(0) !important;
    transform: translateY(0)    !important;
}
.ts-custom-style-text{

    font-size:14px;
    padding: 3px;

    font-weight: 600;
    height: auto;
}
.border-right-none{
    border-right: none;
    min-height: auto;
}
.border-none{
    border:none;
}

.ts-width-100{
    width:100% !important;
    height: auto !important;
    margin-bottom:0 !important;
    margin-top:10px;
    padding:0;

    /* height: 70px; */
}

.accordion .acc-body {
    display: none;
    font-size: 13px;
    line-height: 22px;
    padding: 20px 20px 20px 20px;
}
.select2-results .select2-result-selectable{
    height: auto !important;
}
.select2-results .select2-result-label{
    height: auto !important;
}
TABLE TD {
    font-size: 12px !important;
}
form[name="aspnetForm"] {
    background: red !important;
}
@media (min-width: 1024px) {
    TABLE.tbl_1 td {
        max-width: 117px !important;
    }
}
.agents-form-subscribe .input-style-1 {
    width: 380px;
}
#result-charter > *, #travelsoft_search_form > *{
    font-size: 14px !important;
    line-height: 1 !important;
}
.next:before {
    font-family: "flexslider-icon";
    font-size: 30px;
    width: 100%;
    text-align: center;
    display: inline-block;
    content: '\f002';
    color: rgba(255, 255, 255, 1);
}
.prev:before {
    font-family: "flexslider-icon";
    font-size: 30px;
    display: inline-block;
    width: 100%;
    text-align: center;
    content: '\f001';
    color: rgba(255, 255, 255, 1);

}
.slider__bottom{
    margin: .5rem 0;
}
@media (max-width: 768px) {
    [id$="smallSlider"]{
        display: none !important;
    }
    .slider__bottom{
        display: none !important;
    }
}
